IPTV List Updater 1.63 (+OE-A GIT)

  • evtl. verschiebt ein Mod oder Admin dieses Posts auch zum Plugin... sonst gibt es bald 2 Sucheregebnisse, muss ja nicht sein.


    Danke.

    Leider keine Dreambox..... Support nur beschränkt möglich :) Und das wichtigste zum Schluss.... Fragen gehören ins Forum und nicht in mein Postfach ;)

  • Danke schön :)


    Neue Version inkl. Teledunet fix ist auch im Git zu finden ;)

    Leider keine Dreambox..... Support nur beschränkt möglich :) Und das wichtigste zum Schluss.... Fragen gehören ins Forum und nicht in mein Postfach ;)

  • so, nun könnt Ihr auch die Drescreencast Streams am TV sehen


    Bei dem ein oder anderen muss ich noch nachbessern, sorry dafür.


    Einfach Bouquet: Dreamscreencast
    auswählen und sich mal verschiedene Programme und Plugins ansehen Auch Telnet ist sehr schön erklärt


    Viel Spaß damit

    Leider keine Dreambox..... Support nur beschränkt möglich :) Und das wichtigste zum Schluss.... Fragen gehören ins Forum und nicht in mein Postfach ;)

  • hallo


    ich habe seit kurzem http error 404
    was soll ich tun?
    danke

    dm 7020hd,dm 7020s,dm 500s
    newnigma2,nabilosat darkstar

  • ich tippe mal, dass du eine aktulle Version brauchst ;)

    Leider keine Dreambox..... Support nur beschränkt möglich :) Und das wichtigste zum Schluss.... Fragen gehören ins Forum und nicht in mein Postfach ;)

  • Ich weiss du hast keine Dreambox aber evtl weißt du ob ich das Plugin auf meiner Dream 7080 nutzen kann.


    Danke

  • klar ;)
    openATV installieren und vom Feed installieren ;)

    Leider keine Dreambox..... Support nur beschränkt möglich :) Und das wichtigste zum Schluss.... Fragen gehören ins Forum und nicht in mein Postfach ;)

  • .
    .
    .
    Er hat Jehova gesagt!
    .
    .
    .

    ZITAT : oft ist es so man schaltet um und die ersten fünf minuten sind ganz o.k. blötzlich stellt man fest es ist ein horrorfilm :rolleyes:

  • ist leider keine Lösung OpenATV, weil das Image noch keine deb Unterstützung hat und für ein wichtiges Plugin brauche ich die deb Paketverwaltung

  • danke Nobody28
    ohne openatv wo kann ich die aktuelle version bekommen?
    danke

    dm 7020hd,dm 7020s,dm 500s
    newnigma2,nabilosat darkstar

  • Quote

    Original von Savini
    ist leider keine Lösung OpenATV, weil das Image noch keine deb Unterstützung hat und für ein wichtiges Plugin brauche ich die deb Paketverwaltung


    das ist war, DEB fehlt...aber dafür hat die OE-A immer die aktuellen Patche für die Streams drin... ich weis nicht, ob überhaupt sooo viele Streams unter der orig. DMM FW laufen.


    Habe halt keine und kann das nicht testen. Sorry

    Leider keine Dreambox..... Support nur beschränkt möglich :) Und das wichtigste zum Schluss.... Fragen gehören ins Forum und nicht in mein Postfach ;)

  • Quote

    Original von straniero1302
    danke Nobody28
    ohne openatv wo kann ich die aktuelle version bekommen?
    danke


    Findest Du in meinem Heimatforum z.B. oder eben im GIT...aber wenn du die ersten paar Posts dieses Threads gelesen hättest, dann wüsstest du das und Du wüsstest auch, dass man keine Fremdverlinkungen möchte!


    Das werde ich auch nicht machen!!!

    Leider keine Dreambox..... Support nur beschränkt möglich :) Und das wichtigste zum Schluss.... Fragen gehören ins Forum und nicht in mein Postfach ;)

  • Hi,
    welche ipk muss ich denn für die Dreambox nehmen?
    el-nf oder nur el?


    Danke

  • gibt es denn schon was neues? Hat sie schon jemand an seine DM7080HD getestet?


    Möchte bei Merlin und GP3 bleiben :)

  • Ich habe mir mir die Version aus dem Open ATV Forum geladen (ist glaub ich die 1.61) entpackt und in /usr/lib/enigma2/python/Plugins/Extensions kopiert. Dazu noch die anderen Notwendigkeiten (außer UDPxy) aus dem GP3 Addons installiert. Läuft soweit unter OE2.2.

  • Gut zu wissen. Danke dir.

    7080HD - OE2.5 experimental + GP3.3 - 500gb SSD
    800HDse v2 - OE2.0 - experimental + GP3.2 - 1tb HDD
    NAS DS411slim


    13°_19°_23°_28°_42°:302:

  • Nobody28:
    Wird das IPTV nicht mehr weiterentwickelt?
    Das letzte ipk auf deinem Git ist 5 Monate alt, oder guck ich da an der falschen Stelle?

    Viele Grüße vom verrückten Hund


    Sat-Receiver: DM800HD PVR (Merlin3 OE2.0 + Rambo + Gemini 3.2)
    TV: LG 42LW4500
    StreamingClient: PopcornHour A-200

  • alle wichtigen Änderungen bekommst doch schon seit zeiten ONLINE ;)


    IST also kein Problem ;) Das Plugin funktioniert weiterhin :p

    Leider keine Dreambox..... Support nur beschränkt möglich :) Und das wichtigste zum Schluss.... Fragen gehören ins Forum und nicht in mein Postfach ;)